Version in base suite: 2.36.3-1~deb11u1

Base version: wpewebkit_2.36.3-1~deb11u1

Target version: wpewebkit_2.36.4-1~deb11u1

Base files: libwpewebkit-1.0-3-dbgsym_2.36.3-1~deb11u1_armel.deb libwpewebkit-1.0-3_2.36.3-1~deb11u1_armel.deb libwpewebkit-1.0-dev_2.36.3-1~deb11u1_armel.deb wpewebkit-driver-dbgsym_2.36.3-1~deb11u1_armel.deb wpewebkit-driver_2.36.3-1~deb11u1_armel.deb

Target files: libwpewebkit-1.0-3-dbgsym_2.36.4-1~deb11u1_armel.deb libwpewebkit-1.0-3_2.36.4-1~deb11u1_armel.deb libwpewebkit-1.0-dev_2.36.4-1~deb11u1_armel.deb wpewebkit-driver-dbgsym_2.36.4-1~deb11u1_armel.deb wpewebkit-driver_2.36.4-1~deb11u1_armel.deb

Files only in first set of .debs, found in package libwpewebkit-1.0-3

-rw-r--r-- root/root /usr/lib/arm-linux-gnueabi/libWPEWebKit-1.0.so.3.17.5
lrwxrwxrwx root/root /usr/lib/arm-linux-gnueabi/libWPEWebKit-1.0.so.3 -> libWPEWebKit-1.0.so.3.17.5

New files in second set of .debs, found in package libwpewebkit-1.0-3

-rw-r--r-- root/root /usr/lib/arm-linux-gnueabi/libWPEWebKit-1.0.so.3.17.6
lrwxrwxrwx root/root /usr/lib/arm-linux-gnueabi/libWPEWebKit-1.0.so.3 -> libWPEWebKit-1.0.so.3.17.6